### Virtual Method

# RB RhythmDBQueryModel entry_prop_changed

#### Declaration [src]

    void
    entry_prop_changed (
      RhythmDBQueryModel* model,
      RhythmDBEntry* entry,
      RhythmDBPropType prop,
      const GValue* old,
      const GValue* new_value
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`prop`

  Type: `RhythmDBPropType`

  No description available.

`old`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

`new_value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.